Do not speak Portuguese? Translate this site with Google or Bing Translator

Chrome tem uma falha de segurança que pode ser séria! Atualize agora!

O Google informou que seu navegador Chrome tem uma falha de segurança que pode ser séria, por isso, é urgente que seus usuários o atualizem agora.

Embora as coisas sejam um pouco mais distribuídas entre os usuários do Linux, o navegador web mais usado no mundo é o Google Chrome. Por isso, e porque também é utilizado no Windows e no macOS, notícias como esta são importantes.

Acontece que o Google avisou que seu navegador apresentava uma falha de segurança que afetava todas as plataformas em que está disponível, embora tenha uma solução fácil.

Chrome tem uma falha de segurança que pode ser séria; Atualize agora

Chrome tem uma falha de segurança que pode ser séria! Atualize agora!
Chrome tem uma falha de segurança que pode ser séria! Atualize agora!

De acordo com o Google, a falha de segurança detectada tem/teve impactos que variam de baixo a alto. Este é o CVE-2021-37973, um exploit de “zero day” que os hackers exploraram.

A boa notícia é que o patch já está disponível na versão mais recente do Chrome, então se proteger dessa falha de segurança é tão simples quanto atualizar seu navegador.

O Google já corrigiu o grave bug do Chrome

Neste momento, na página Mitre não há descrição do problema, limitando-se a dizer nesta seção que a informação está reservada.

Mesmo assim, embora a notícia tenha começado a circular na rede há poucos dias, no dia 24 de setembro foi lançado o patch para a última versão do navegador.

Os usuários do Windows e do macOS já receberam a atualização do mesmo navegador, enquanto os do Linux, raro seria o caso em que não tivesse aparecido no repositório que algumas distribuições adicionam ao instalar o navegador pela primeira vez ou no AUR no Arch Sistemas baseados em Linux.

Como sempre dizemos quando publicamos uma notícia deste tipo, é importante ter o software bem atualizado.

Embora seja verdade que às vezes podemos encontrar uma falha inesperada, isso não é o mais comum e, ao instalar as versões mais recentes, também estaremos aplicando patches de segurança, como aquele que evitará que os hackers continuem a comprometer a segurança do Chrome por CVE-2021 -37973.

Sobre o Edivaldo Brito

Edivaldo Brito é analista de sistemas, gestor de TI, blogueiro e também um grande fã de sistemas operacionais, banco de dados, software livre, redes, programação, dispositivos móveis e tudo mais que envolve tecnologia.